## jigsaw-generator 0.2.4

=== examples/Makefile ===
all:

clean:
	rm -f puzzle-*.pdf puzzle-*.tex puzzle-*.aux puzzle-*.log puzzle-*.md
