=== debian/changelog ===
jigsaw-generator (0.2.4-1) unstable; urgency=medium

  * Update copyright file to include Eddy Petrișor (mentioned in
    appdirs.py, thanks to Thorsten Alteholz for spotting this)
  * Including missing runtime dependency on python3-yaml (Closes: #848216)

 -- Julian Gilbey <jdg@debian.org>  Thu, 15 Dec 2016 18:50:48 +0000

jigsaw-generator (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #842111)

 -- Julian Gilbey <jdg@debian.org>  Wed, 26 Oct 2016 12:00:38 +0100
