=== debian/control ===
Source: jigsaw-generator
Section: education
Priority: optional
Maintainer: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3, autotools-dev, autoconf, dh-autoreconf, texlive-latex-base, texlive-latex-extra, texlive-pictures
Build-Conflicts: autoconf2.13
Standards-Version: 3.9.8
Homepage: https://github.com/juliangilbey/jigsaw-generator.git

Package: jigsaw-generator
Architecture: all
Depends: python3, python3-yaml, texlive-pictures, ${python3:Depends}, ${misc:Depends}
Description: Generate jigsaw and card sort activities for classroom use
 This software is designed to create Tarsia Formulator type
 mathematical jigsaws using LaTeX.  The puzzle data is stored in a YAML
 file, and the software turns it into a printable jigsaw.  This
 software makes it reasonably straightforward to create multiple
 jigsaw-style puzzles.
