## jigsaw-generator 0.2.5

=== debian/changelog ===
jigsaw-generator (0.2.5-1) unstable; urgency=medium

  * New upstream version
  * Update Standards-Version, and move to debhelper v11

 -- Julian Gilbey <jdg@debian.org>  Thu, 18 Oct 2018 16:24:00 +0100
