=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@ --with python3,autoreconf

override_dh_auto_install:
	dh_auto_install
	rm -f debian/jigsaw-generator/usr/share/doc/jigsaw-generator/TODO
	rm -f debian/jigsaw-generator/usr/share/doc/jigsaw-generator/ChangeLog
	rm -f debian/jigsaw-generator/usr/share/doc/jigsaw-generator/COPYING
