## jigsaw-generator 0.2.7

=== debian/changelog ===
jigsaw-generator (0.2.7-1) unstable; urgency=medium

  * New upstream version (fixes fatal regex error)

 -- Julian Gilbey <jdg@debian.org>  Mon, 08 Feb 2021 21:41:46 +0000

jigsaw-generator (0.2.6-1) unstable; urgency=medium

  * New upstream version
  * Update Standards-Version
  * Tweaks to debian/control and debian/rules

 -- Julian Gilbey <jdg@debian.org>  Thu, 28 Jan 2021 20:10:23 +0000
