=== debian/control ===
Source: jigsaw-generator
Section: education
Priority: optional
Maintainer: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               texlive-latex-base,
               texlive-latex-extra,
               texlive-pictures
Build-Conflicts: autoconf2.13
Standards-Version: 4.5.1
Homepage: https://github.com/juliangilbey/jigsaw-generator.git

Package: jigsaw-generator
Architecture: all
Depends: python3-yaml,
         texlive-pictures,
         ${misc:Depends},
         ${python3:Depends}
Description: Generate jigsaw and card sort activities for classroom use
 This software is designed to create Tarsia Formulator type
 mathematical jigsaws using LaTeX.  The puzzle data is stored in a YAML
 file, and the software turns it into a printable jigsaw.  This
 software makes it reasonably straightforward to create multiple
 jigsaw-style puzzles.
