=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
-# See debhelper(7) (uncomment to enable)
-# output every command that modifies files on the build system.
-#export DH_VERBOSE = 1
 
 %:
-	dh $@ --with python3,autoreconf
+	dh $@ --with autoreconf
 
 override_dh_auto_install:
 	dh_auto_install
